Автор Тема: Зависание окна сохранить как в LibreOffice и "Мой Офис"  (Прочитано 580 раз)

Оффлайн Таймыр

  • Начинающий
  • *
  • Сообщений: 13
Пытаюсь снова очистить от LibreOffice  apt-get LibreOffice* --purge
команда сбрасывается по предлогом нет списка описания приоритета пакетов

Оффлайн Таймыр

  • Начинающий
  • *
  • Сообщений: 13
apt-get remove LibreOffice* --purge
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Выбрано i586-LibreOffice-kde5 для 'LibreOffice*'
Выбрано i586-LibreOffice-kde5.32bit для 'i586-LibreOffice-kde5'
Выбрано LibreOffice-langpack-pt-BR для 'LibreOffice*'
Выбрано i586-LibreOffice-common для 'LibreOffice*'
Выбрано i586-LibreOffice-common.32bit для 'i586-LibreOffice-common'
Выбрано libreoffice-block-macros для 'LibreOffice*'
Выбрано i586-LibreOffice-still-common для 'LibreOffice*'
Выбрано i586-LibreOffice-still-common.32bit для 'i586-LibreOffice-still-common'
Выбрано LibreOffice-gtk3-kde5 для 'LibreOffice*'
Выбрано i586-LibreOffice-gtk2 для 'LibreOffice*'
Выбрано i586-LibreOffice-gtk3 для 'LibreOffice*'
Выбрано i586-LibreOffice-gtk3.32bit для 'i586-LibreOffice-gtk3'
Выбрано libreoffice-online-nginx для 'LibreOffice*'
Выбрано LibreOffice-integrated для 'LibreOffice*'
Выбрано i586-LibreOffice-still-kde4 для 'LibreOffice*'
Выбрано i586-LibreOffice-still-kde5 для 'LibreOffice*'
Выбрано i586-LibreOffice-still-kde5.32bit для 'i586-LibreOffice-still-kde5'
Выбрано LibreOffice-langpack-be для 'LibreOffice*'
Выбрано LibreOffice-langpack-de для 'LibreOffice*'
Выбрано LibreOffice-langpack-es для 'LibreOffice*'
Выбрано LibreOffice-langpack-fr для 'LibreOffice*'
Выбрано LibreOffice-langpack-kk для 'LibreOffice*'
Выбрано libreoffice-online для 'LibreOffice*'
Выбрано LibreOffice-langpack-ru для 'LibreOffice*'
Выбрано LibreOffice-langpack-tt для 'LibreOffice*'
Выбрано LibreOffice-langpack-uk для 'LibreOffice*'
Выбрано i586-libreofficekit-still для 'LibreOffice*'
Выбрано i586-libreofficekit-still.32bit для 'i586-libreofficekit-still'
Выбрано LibreOffice-gnome для 'LibreOffice*'
Выбрано LibreOffice-gtk3 для 'LibreOffice-gnome'
Выбрано LibreOffice для 'LibreOffice*'
Выбрано i586-LibreOffice-still-gtk3 для 'LibreOffice*'
Выбрано i586-LibreOffice-still-gtk3.32bit для 'i586-LibreOffice-still-gtk3'
Выбрано LibreOffice-plugin-altcsp для 'LibreOffice*'
Выбрано i586-LibreOffice-postgresql для 'LibreOffice*'
Выбрано i586-LibreOffice-postgresql.32bit для 'i586-LibreOffice-postgresql'
Выбрано LibreOffice-kde5 для 'LibreOffice*'
Выбрано LibreOffice-still-qt5 для 'LibreOffice*'
Выбрано LibreOffice-still-sdk для 'LibreOffice*'
Выбрано libreofficekit-still для 'LibreOffice*'
Выбрано i586-LibreOffice-still-common.32bit для 'LibreOffice*'
Выбрано LibreOffice-gtk2 для 'LibreOffice*'
Выбрано LibreOffice-gtk3 для 'LibreOffice*'
Выбрано libreofficekit для 'LibreOffice*'
Выбрано i586-LibreOffice-still-gnome для 'LibreOffice*'
Выбрано LibreOffice-still-mimetypes для 'LibreOffice*'
Выбрано LibreOffice4-mimetypes для 'LibreOffice*'
Выбрано LibreOffice-still-kde4 для 'LibreOffice*'
Выбрано LibreOffice-still-kde5 для 'LibreOffice-still-kde4'
Выбрано LibreOffice-still-kde5 для 'LibreOffice*'
Выбрано i586-LibreOffice-still-kde5.32bit для 'LibreOffice*'
Выбрано LibreOffice4-langpack-be для 'LibreOffice*'
Выбрано LibreOffice4-langpack-de для 'LibreOffice*'
Выбрано LibreOffice4-langpack-el для 'LibreOffice*'
Выбрано LibreOffice4-langpack-es для 'LibreOffice*'
Выбрано LibreOffice4-langpack-fr для 'LibreOffice*'
Выбрано LibreOffice4-langpack-kk для 'LibreOffice*'
Выбрано LibreOffice4-langpack-ru для 'LibreOffice*'
Выбрано LibreOffice4-langpack-tt для 'LibreOffice*'
Выбрано LibreOffice4-langpack-uk для 'LibreOffice*'
Выбрано i586-LibreOffice-still-qt5.32bit для 'LibreOffice*'
Выбрано i586-LibreOffice4-common для 'LibreOffice*'
Выбрано LibreOffice-still-gtk3 для 'LibreOffice*'
Выбрано LibreOffice-postgresql для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-pt-BR для 'LibreOffice*'
Выбрано i586-LibreOffice-gtk3-kde5 для 'LibreOffice*'
Выбрано i586-LibreOffice-gtk3-kde5.32bit для 'i586-LibreOffice-gtk3-kde5'
Выбрано LibreOffice-still для 'LibreOffice*'
Выбрано libreoffice-languagetool для 'LibreOffice*'
Выбрано LibreOffice-common для 'LibreOffice*'
Выбрано LibreOffice-still-extensions для 'LibreOffice*'
Выбрано LibreOffice4-langpack-pt-BR для 'LibreOffice*'
Выбрано LibreOffice-gtk для 'LibreOffice*'
Выбрано libreofficekit-still-devel для 'LibreOffice*'
Выбрано LibreOffice-langpack-en_US для 'LibreOffice*'
Выбрано i586-LibreOffice-qt5.32bit для 'LibreOffice*'
Выбрано LibreOffice4-extensions для 'LibreOffice*'
Выбрано LibreOffice-kde для 'LibreOffice*'
Выбрано LibreOffice-kde5 для 'LibreOffice-kde'
Выбрано LibreOffice-kf5 для 'LibreOffice*'
Выбрано LibreOffice-kde5 для 'LibreOffice-kf5'
Выбрано i586-LibreOffice-kde5.32bit для 'LibreOffice*'
Выбрано i586-LibreOffice-still-qt5 для 'LibreOffice*'
Выбрано i586-LibreOffice-still-qt5.32bit для 'i586-LibreOffice-still-qt5'
Выбрано i586-LibreOffice-postgresql.32bit для 'LibreOffice*'
Выбрано i586-LibreOffice-still-sdk для 'LibreOffice*'
Выбрано i586-LibreOffice-still-sdk.32bit для 'i586-LibreOffice-still-sdk'
Выбрано i586-LibreOffice4-kde4 для 'LibreOffice*'
Выбрано LibreOffice4-common для 'LibreOffice*'
Выбрано LibreOffice-extension-CyrillicTools для 'LibreOffice*'
Выбрано i586-LibreOffice-common.32bit для 'LibreOffice*'
Выбрано /usr/bin/libreoffice для 'LibreOffice*'
Виртуальный пакет /usr/bin/libreoffice предоставляется следующими пакетами:
  LibreOffice-integrated p10+310389.300.6.1@1676364595
  LibreOffice-still-common p10+310389.200.6.1@1676363006
You should explicitly select one to remove.
Выбрано LibreOffice-mimetypes для 'LibreOffice*'
Выбрано LibreOffice-integrated для 'LibreOffice-mimetypes'
Выбрано LibreOffice4 для 'LibreOffice*'
Выбрано i586-LibreOffice-still-gtk3.32bit для 'LibreOffice*'
Выбрано LibreOffice-qt5 для 'LibreOffice*'
Выбрано i586-libreoffice-languagetool.32bit для 'LibreOffice*'
Выбрано LibreOffice-sdk для 'LibreOffice*'
Выбрано i586-libreoffice-languagetool для 'LibreOffice*'
Выбрано i586-libreoffice-languagetool.32bit для 'i586-libreoffice-languagetool'
Выбрано LibreOffice-still-gnome для 'LibreOffice*'
Выбрано LibreOffice-still-gtk3 для 'LibreOffice-still-gnome'
Выбрано LibreOffice-full для 'LibreOffice*'
Выбрано LibreOffice для 'LibreOffice-full'
Выбрано LibreOffice-extensions для 'LibreOffice*'
Выбрано i586-LibreOffice-gtk для 'LibreOffice*'
Выбрано i586-LibreOffice-still-sdk.32bit для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-be для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-de для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-el для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-es для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-fr для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-kk для 'LibreOffice*'
Выбрано libreofficekit-devel для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-ru для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-tt для 'LibreOffice*'
Выбрано LibreOffice-still-langpack-uk для 'LibreOffice*'
Выбрано libreoffice-online-apache2 для 'LibreOffice*'
Выбрано LibreOffice-still-integrated для 'LibreOffice*'
Выбрано LibreOffice-still-common для 'LibreOffice*'
Выбрано i586-libreofficekit.32bit для 'LibreOffice*'
Выбрано i586-LibreOffice-gtk3-kde5.32bit для 'LibreOffice*'
Выбрано LibreOffice4-kde4 для 'LibreOffice*'
Выбрано LibreOffice-still-kde5 для 'LibreOffice4-kde4'
Выбрано LibreOffice-still-full для 'LibreOffice*'
Выбрано LibreOffice-still для 'LibreOffice-still-full'
Выбрано LibreOffice-langpack-pt_BR для 'LibreOffice*'
Выбрано i586-libreofficekit для 'LibreOffice*'
Выбрано i586-libreofficekit.32bit для 'i586-libreofficekit'
Выбрано i586-LibreOffice-gnome для 'LibreOffice*'
Выбрано i586-LibreOffice-gtk3.32bit для 'LibreOffice*'
Выбрано LibreOffice4-integrated для 'LibreOffice*'
Выбрано libreoffice для 'LibreOffice*'
Виртуальный пакет libreoffice предоставляется следующими пакетами:
  LibreOffice-still p10+310389.200.6.1@1676363006
  LibreOffice-integrated p10+310389.300.6.1@1676364595
  LibreOffice p10+310389.300.6.1@1676364595
You should explicitly select one to remove.
Выбрано libreoffice5 для 'LibreOffice*'
Выбрано LibreOffice-still-integrated для 'libreoffice5'
Выбрано i586-libreofficekit-still.32bit для 'LibreOffice*'
Выбрано i586-LibreOffice-qt5 для 'LibreOffice*'
Выбрано i586-LibreOffice-qt5.32bit для 'i586-LibreOffice-qt5'
Выбрано i586-LibreOffice-sdk.32bit для 'LibreOffice*'
Выбрано i586-LibreOffice-sdk для 'LibreOffice*'
Выбрано i586-LibreOffice-sdk.32bit для 'i586-LibreOffice-sdk'
E: Виртуальный пакет /usr/bin/libreoffice предоставляется многими пакетами.

E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: Виртуальный пакет libreoffice предоставляется многими пакетами.

E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: невозможно открыть файл c описанием приоритетов пакетов /etc/apt/pkgpriorities
E: Невозможно найти пакет LibreOffice*

Оффлайн Александр Ерещенко

  • Завсегдатай
  • *
  • Сообщений: 1 110
1) А что у вас реально установлено из LibreOffice ?
rpm -qa LibreOffice*Или вариант без номера версии, только имена пакетов:
rpm -qa --queryformat="%{NAME}\n" LibreOffice*Вот по этому списку и удалять.

2) Насколько помню, ключ --purge для apt-get на данный момент ничего дополнительного не делает.

3) Не забудьте удалить и пользовательские настройки из домашнего каталога ~/config/libreoffice
« Последнее редактирование: 27.04.2023 20:46:48 от Александр Ерещенко »

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 782
    • Домашняя страница
    • Email
rpm -e `rpm -qa LibreOffice\*`
Андрей Черепанов (cas@)

Оффлайн Таймыр

  • Начинающий
  • *
  • Сообщений: 13
# rpm -qa LibreOffice
# rpm -qa LibreOffice*
# rpm -qa --queryformat="%{NAME}\n" LibreOffice*
# rpm -e `rpm -qa LibreOffice\*`
rpm: не заданы пакеты для удаления

Оффлайн Таймыр

  • Начинающий
  • *
  • Сообщений: 13
Установил ЛибреОфис с сайта,  он заработал и сохранение заработало только всё равно как-то медленно, а сохранение в Моём Офисе, ка не работало так и не работает, хотя я тоже сделал его полную переустановку с чисткой конфигурационных файлов

Оффлайн Таймыр

  • Начинающий
  • *
  • Сообщений: 13
ЛибреОфис *медленно* сохраняет, по идее должен быстрее

Оффлайн tarasov-it1

  • Давно тут
  • **
  • Сообщений: 123
Не рассматривали вариант аппаратной проблемы с накопителем, на который пытаетесь сохранить документ?

Оффлайн kessys

  • Завсегдатай
  • *
  • Сообщений: 536
Тогда скачай с сайта LO rpm, убери пакет gnome integration и устанавливай
убери пакет gnome integration
Я её искал(подпись) Я не экстрасенс поэтому случаи люблю смотреть вживую.
Я k10 no update; LO 7.5.2.2

Оффлайн Таймыр

  • Начинающий
  • *
  • Сообщений: 13
Сделал переустановку системы проблема исчезла, но после обновления Alt Linux как-то черная точка появилась сбоку от окошка сохранить как в либреофис, не знаю что-это глюк какого-то из обновлений, буду наблюдать тему закрываю